## mint-md5sum-kde 1.1

=== debian/changelog ===
mint-md5sum-kde (1.1) helena-kde; urgency=low

  * Initail Helena KDE release.
  * Changed icon used.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 26 Dec 2009 12:12:23 +0000

mint-md5sum-kde (1.0) gloria; urgency=low

  * Initail release.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 17 Jun 2009 12:10:59 +0000
