## mint-md5sum-kde 1.2

=== debian/changelog ===
mint-md5sum-kde (1.2) isadora-kde; urgency=low

  * Initail isadora release.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 10 Apr 2010 13:14:24 +0000
