## mint-md5sum-kde 1.3

=== debian/changelog ===
mint-md5sum-kde (1.3) julia-kde; urgency=low

  * Initail julia release.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 18 Nov 2010 11:08:15 +0000
