## mint-md5sum-kde 1.4

=== debian/changelog ===
mint-md5sum-kde (1.4) katya-kde; urgency=low

  * Initail katya release.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 08 May 2011 05:36:56 +0000
