=== debian/control ===
Source: mint-md5sum-kde
Section: admin
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-md5sum-kde
Architecture: all
Depends: mintsystem
Description: Gives the md5sum of a file
 mint-md5sum gives the md5sum of the selected file in a popup window. The service menu for KDE is added by this package.
