## mint-md5sum-kde 2.0

=== debian/changelog ===
mint-md5sum-kde (2.0) lisa-kde; urgency=low

  * Initail lisa release.

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 06 Dec 2011 16:25:56 +0000
