=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mint-md5sum-kde
 Section: admin
 Priority: optional
-Maintainer: Jamie Birse <boo.birse@gmail.com>
+Maintainer: Clement Lefebvre <root@linuxmint.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
